@charset "utf-8";

body {
    background-color: #E5D3C5;
    background-repeat: repeat-y;
    background-position: absolute;
    background-attachment: fixed;
    background-image: url(IMG_0409.png), -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(229,211,197,1.00) 100%);
    background-image: url(IMG_0409.png), -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(229,211,197,1.00) 100%);
    background-image: url(IMG_0409.png), -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(229,211,197,1.00) 100%);
    background-image: url(IMG_0409.png), linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(229,211,197,1.00) 100%);
    background-size: contain;
    z-index: 25;
}
#container {
    width: 1001px;
    margin-left: auto;
    margin-right: auto;
}
h1{
    color: #8FBFBF;
    text-align: center;
    font-size: 47px;
    padding-top: 206px;
    font-family: alexa-std, cardo, crimson-text, dhyana, economica, emilys-candy, exo, Arial;
    font-style: normal;
    font-weight: 400;	   

}
main #about {
    text-align: center;
}


header{
    height: 264px;
    width: auto;
    text-align: center;
}
header #home {
    height: 303px;
    background-image: url(IMG_0462.png);
    background-size: 404px auto;
    background-repeat: no-repeat;
    background-position: center top;
    text-align: center;
    background-attachment: scroll;
    z-index: 98;
}
header #home p {
    text-align: center;
    width: auto;
    padding-top: 279px;
}


footer{
    height: 99px;
    text-align: center;
    border-top-width: thick;
    text-decoration: none;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    padding-top: 43px;
}
.home p {
    font-family: crimson-text, serif;
    font-style: normal;
    font-weight: 400;
    z-index: 103;
}
#media p {
    text-align: center;
    font-family: cardo, serif;
    font-style: normal;
    font-weight: 400;
}


.nav ul {
    position: fixed;
	bottom:0;
	right:0;
}
.nav ul li {
    list-style-type: none;
    text-align: right;
    padding-top: 36px;
    padding-bottom: 65px;
    font-family: alexa-std, cardo, crimson-text, dhyana, economica, emilys-candy, exo, Arial;
    font-style: normal;
    font-weight: 400;
}
ul li a {
    color: #8FBFBF;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    text-align: center;
    text-decoration: none;
    font-size: 40px;
    vertical-align: text-top;
}
header #home h1 {
    text-align: center;
    text-indent: 80px;
    padding-left: 0px;
}
main #media {
    text-align: center;
    height: 613px;
}
#about p {
    font-style: normal;
    font-weight: 400;
    text-align: center;
    padding-left: 150px;
    font-size: 26px;
    font-family: cagliostro, Roman;


}
